_id: 4g9phD8MC9sTtsNF
_key: '!items!4g9phD8MC9sTtsNF'
img: icons/weapons/ammunition/arrows-bodkin-yellow-red.webp
name: Blowgun Dart
system:
  description:
    value: >-
      <p>The thin, light darts used in a blowgun are usually made of hardwood
      with a stabilizing fletching of down or fur. A dart is usually loaded from
      the back end just before firing.</p>
  equipped: false
  extraType: dart
  hardness: 5
  hp:
    max: 1
    value: 1
  price: 0.05
  quantity: 10
  sources:
    - id: PZO1110
      pages: '142'
    - id: PZO1123
      pages: '22'
  subType: ammo
  weight:
    value: 0.1
type: loot

